1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

is PHP 5 supported by Plesk for Windows

Discussion in 'Plesk for Windows - 8.x and Older' started by hellfish, Sep 1, 2005.

  1. hellfish

    hellfish Guest

    0
     
    Hi, is PHP 5 supported by any version of Plesk?

    I'm having trouble with the Company that is suppling the server.

    I have Plesk 7.5.0 and since the company asked for a big amount of money to install PHP 5, I installed it myself, but somethings aren't working...

    horde webmail for example and the php service is disabled on Plesk control panel (but php is working).

    When I mentioned that horde wasn't working, they sugested to upgrade Plesk, but as I metioned that I had already installed PHP 5 I got the following answer...

    Bottom line, what should I do? does anyone have any sugestion?
     
  2. Gris@

    Gris@ Guest

    0
     
    Plesk himself should work but horde and sitebuilder will not work with php5
     
  3. hellfish

    hellfish Guest

    0
     
    yup, apparently not. Does anyone know a good free or cheap webmail application we could use instead of horde?
     
  4. Gris@

    Gris@ Guest

    0
     
    Plesk only supports MailEnable pro, SmarterMail or Merak. But I don't now would they work with php5 or not.
     
  5. PaulC

    PaulC Regular Pleskian

    24
    57%
    Joined:
    Aug 5, 2001
    Messages:
    192
    Likes Received:
    0
    The ME Pro webmail client is not written in PHP and so should work fine if PHP 5 was being used.
     
Loading...